### Method

# GtkSource SnippetContext expand

#### Declaration [src]

    gchar*
    gtk_source_snippet_context_expand (
      GtkSourceSnippetContext* self,
      const gchar* input
    )

#### Description

No description available.

#### Parameters

`input`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.